EZ_GetLocatorXY(3)

NAME
EZ_SetLocatorXY,EZ_GetLocatorXY,- set/retrieve the pointer location

SYNOPSIS
#include <EZ.h>

void EZ_SetLocatorXY( EZ_Widget *locator",float x ,float y);
void EZ_GetLocatorXY( EZ_Widget *locator",float*"x_ret, float *y_ret);

ARGUMENTS
locator Specifies a locator widget.

x,y specifies a location in a locator widget, in [0,1]x[0,1].

x_ret,y_ret specifies the return of a locator.

DESCRIPTION

EZ_SetLocatorXY sets the locator.

EZ_GetLocatorXY returns the current locator position.

SEE ALSO
EZ_DisplayWidget(3), EZ_CreateWidget(3)